» Ubuntu » Пакети

Error

two or more packages specified (libghc-conduit-prof-1.0.13-42da6 trusty)